Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Answer Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
Get a list of answer feedback comments for the form with ID formId

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"2812ca49-c5f7-4244-8abb-bd44ea0dea67","url":null,"feedbackId":"136f6b8a-64c7-48b9-90fc-d5fbfd734da7","feedbackUrl":null,"parentCommentId":"e8aa0ef6-ba13-4ba4-b3f9-b63aaa60fdc4","parentCommentUrl":null,"userId":"08b73274-73fd-4713-a78f-7b99bda7d450","userUrl":null,"creationDateTime":"2026-10-25T06:15:49.5014091+00:00","lastModifiedDateTime":null,"medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"}]},{"id":"4cb49cc7-37bf-4542-9846-d45101071c0f","url":null,"feedbackId":"da4450de-2a67-48b9-85ed-16014388f6c0","feedbackUrl":null,"parentCommentId":"7936efa2-3ab3-4b97-a2ae-0a79501ea8a6","parentCommentUrl":null,"userId":"4147e9c3-24ea-445c-9fc4-170874499e4f","userUrl":null,"creationDateTime":"2026-10-25T06:15:49.5014091+00:00","lastModifiedDateTime":"2026-10-26T06:15:49.5014091+00:00","medias":[{"id":"2671f1cc-c0e1-4fb1-a2ba-3cc4ae8bac64","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":"da-DK","text":"Text example 2"},{"culture":"en-GB","text":"Text example 3"}]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   feedbackId string / guid      
   feedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string